# Misc. scripts
#
# Copyright (c) 1996 T. J. Wilkinson & Associates, London, UK.
#
# See the file "license.terms" for information on usage and redistribution
# of this file, and for a DISCLAIMER OF ALL WARRANTIES.
#
# Written by Tim Wilkinson <tim@tjwassoc.demon.co.uk>

srcdir=		@srcdir@
prefix=		@prefix@
exec_prefix=	@exec_prefix@
bindir=		@bindir@
INSTALL=	@INSTALL@
INSTALL_SCRIPT=	@INSTALL_SCRIPT@
MKDIR=		@MKDIR@
SCREXT=		@SCREXT@

SCRIPTFILES=	appletviewer jar javac javadoc javakey javap jdb \
		native2ascii report-kaffe-bug rmic rmiregistry serialver

all:

clean:

distclean:
		rm -f Makefile

install:
		test -d $(bindir) || $(MKDIR) $(bindir)
		for i in $(SCRIPTFILES) ;\
		do \
			$(INSTALL_SCRIPT) $(srcdir)/$$i$(SCREXT) $(bindir)/$$i$(SCREXT)  ;\
		done
